Loading...
Searching...
No Matches
Opm::Aquancon::AquancCell Struct Reference

## Public Member Functions

| AquancCell (const int aquiferID_arg, const std::size_t gi, const double ic, const double eff_faceArea, const FaceDir::DirEnum fd)
bool | operator== (const AquancCell &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

int | aquiferID {}
std::size_t | global_index {}
double | influx_coeff {}
double | effective_facearea {}
FaceDir::DirEnum | face_dir {FaceDir::Unknown}

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Aquifer/Aquancon.hpp